
Application: gvSIG desktop - gvSIG feature requests #190
Enviar al log cuando se invoque a los execute de las extensiones
01/19/2012 02:18 AM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Cesar Ordiñana
Category: Application
Target version: 2.0.0-alpha4
gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: No Proyecto:
Add-on name: Application gvSIG (org.gvsig.app) Hito:
Add-on version:
Description

Hacer que andami antes de invocar el execute de una extension informe en el log con un INFO de que extension se esta ejecutando
y con que comando.
Solo para el "execute" no para el isEnables e isVisible.

History
#1 - 01/27/2012 06:58 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed
- Add-on name changed from Unknown to Application gvSIG (org.gvsig.app)

Añadido en el log informacion cada vez que se invoca al execute. [gvsig-desktop:r37826]
Ademas se ha añadido al log informacion de:
- Cada vez que se crea un documento o se añade nuevo  [gvsig-desktop:r37827]
- Cada vez que se añade una capa a una vista [gvsig-desktop:r37827]

#2 - 02/26/2014 12:35 PM - Álvaro Anguix
- Status changed from Fixed to Closed
